# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_08.RemittanceLocation7

Packages that use RemittanceLocation7
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_08

## Uses of RemittanceLocation7 in org.kapott.hbci.sepa.jaxb.pain_008_001_08

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_08 with type parameters of type RemittanceLocation7
Modifier and Type
Field
Description
`protected List<RemittanceLocation7>`
DirectDebitTransactionInformation23.`rltdRmtInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return RemittanceLocation7
Modifier and Type
Method
Description
`RemittanceLocation7`
ObjectFactory.`createRemittanceLocation7()`
Create an instance of `RemittanceLocation7`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_08 that return types with arguments of type RemittanceLocation7
Modifier and Type
Method
Description
`List<RemittanceLocation7>`
DirectDebitTransactionInformation23.`getRltdRmtInf()`
Gets the value of the rltdRmtInf property.